Post Go back to editing

EVAL-ADICUP-3029 Examples in CCES 2.10.1 can not find required version of add-ins

Category: Software
Product Number: EVAL-ADICUP-3029 Examples in CCES 2.10.1
Software Version: CCES 2.10.1

I am currently developing prototypes on AduCM-3029 which is an Arm Cortex-M3 Core MCU. I used the recommended EVAL-ADICUP-3029 evaluation development board and CrossCore Embedded Studio Environment. Since the integrated development environment used by the related user guide is CrossCore Embedded Studio (v2.6.0), the following Issues are found during the running code samples of EVAL-ADICUP-3029:

That is, these Add-in plugins that should be automatically installed by the package manager are not installed. And even after I update the package manager by setting the http proxy pipeline that can definitely access the ADI server, the corresponding plug-in is still not found.

Please help me to solve it, thank you!

Top Replies